package com.gci.boot.modules.system.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 *
 * @Author scott
 * @since  2019-01-18
 */
@ApiModel(value="获取apiToken对象", description="获取apiToken对象")
public class ApiTokenModel {

	@ApiModelProperty(value = "appId")
    private String appId;
	@ApiModelProperty(value = "appKey")
    private String appKey;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }
}
